/* -----------------------------------
		FONDO
----------------------------------- */

body {

    background-color: #680b1f;

}

.formbox .color-b3 {
    background-color: #666666;
}


.pt-home {
    
	position: absolute;
    background-image: url(../img/fondo.jpg);
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden; 
	background-size: cover;
	-webkit-background-size: cover;
	background-position: center;
}

.pt-home:before,
.color-b1,
.color-b1:before {
background-color: #FFFFFFED; 
    }

.color-page1{
background-color: #e6e6e6; 
    }

.pt-home:before {
    opacity: 0.85;
}

.pt-home:before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* -----------------------------------
		COLOR 1
----------------------------------- */


.color-b2,
.color-b7{
background-color: #680b1f!important; 
    }

.color-b3:hover{
background-color: #000000!important; 
    }


.botong:hover{
    color: #fff !important;
    }

.laccion i:hover,
.pt-home .social ul li i:hover,
.dircont i {
    color: #666666 !important;
    }


/* -----------------------------------
		COLOR 2
----------------------------------- */

.color-b3 {
background: #680b1f; 
    }

.color-b7:hover,
.btpago:hover,
.pt-portfolio .portfolio-filter ul li.active {
background: #666666; 
    }

.color-t1 a {
color: #680b1f;
    }

.color-t1 a:hover {
color: #F0C536;
    }

.nempresa a {
color: #666666 !important;
    }

.nempresa a:hover{
color: #F0C536 !important;
    }




.contact-form input:hover {
    border-bottom: 1px solid #680d1e !important;
}

.pt-portfolio .portfolio-filter ul li.active {
    border-radius: 20px;
    }


a:hover, 
a:focus,
.header-main ul li span.active,
#about:target .icon-a,
#resume:target .icon-r,
#portfolio:target .icon-p,
#blog:target .icon-b,
#contact:target .icon-c,
.pt-about .info .loc,
.pt-about .desc-icon p,
.pt-about .inter-icon i,
.pt-about .testimonial-item:before,
.pt-about .testimonial-item .rating li,
.pt-resume .experience .main p,
.pt-resume .work-process .wp-step,
.contact-valid #loader i,
.blog-page .blog-nav a:hover,
.blog-page .blog-nav a:focus,
.blog-page .blog-heading i,
.blog-page .blog-comments ul li .comment-text span,
.pt-about .inter-icon i,
.color-t1,
.info-aliado a,
.ctitulos,
.header-main ul li a:hover,
.color-t3,

.btshare i:hover {
color: #666666!important;
    }

.btpago:hover  {
border: solid 2px #F0C536;
}

.menunormal ul li a:hover {
color: #666666!important;
    }

/* -----------------------------------
		COLOR 3
----------------------------------- */

.perfil {
    color: #666666 !important; 
    }



/* -----------------------------------
		BLANCOS
----------------------------------- */

#slideshow { 
    border: solid 2px rgba(255, 255, 255, .1);
   
}

.servititle h2 {
color: #000000;
    }


.color-btpago{

    border: 2px solid #fff!important;

}

.color-b4 {
background: rgba(104, 11, 31, 0.11);
    }


.color-b3,
.color-t2{
color: #FFF !important;
    }

.color-t2{
color: #FFF !important;
    }


.pt-portfolio .portfolio-filter ul li.active,
.btshare{
color: #222 !important;
    }




.copy {
color: #fff !important;
    }

* {

	color: #fff ;
}


.btpago {
border: solid 2px #fff ;
color: #fff;

}

.mfp-wrap #pop-form .ctitulos{
color: #fff !important;

}

.btpago i {
color: #fff;

}

/* -----------------------------------
		GRISES
----------------------------------- */


.nempresa,
.laccion i,
.laccion p,
.pt-portfolio .portfolio-filter ul li,
.color-b7:hover,
p {
color: #000000 !important;
}



.pt-home .social ul li i{
color:  ;
}


#slideshow { 

    border: solid 2px #666666;
   
}


.btpago:hover  {
color: #222 !important;
}



.btpago i:hover  {

color: #222 ;

}




.color-b5 {
background: #d8d0d2;
    }


.contact-form input {
    font-size: 17px !important;
    color: #eee !important;
    border-bottom: 1px solid #444 !important;
}


.social .mdi {
    color: #680b1f !important;
}

.btshare .mdi {
    color: #680b1f !important;
}




.list-serv li {
  color: #000;
  text-align: initial;
  margin-bottom: 12px;
  border-bottom: 1px solid #00000014;
  padding-bottom: 12px;
    }


.ubititle h2 {
    color: #000 !important;
}

.ubititle i {
    color: #680d1e !important;
}



@media  (max-width: 600px) {
.pt-about .info p {
    text-align: center !important;
}
    }
